主题:beetlsql版本升级

471801687 2020年09月23日 81

你好 ,请问 我现在的依赖版本是这个,如果升级到最新 2.12.28,会不会有兼容性问题

image.png